Metafunction
SourceValue
Returns underlying value for ProfileChar.
SourceValue<T>::Type
Include Headers
seqan/basic.h
Parameters

T | Type to query. Types: ProfileChar

Return Values
The type of the underlying character.
Member of
ProfileChar
Examples
typedef ProfileChar<Dna5> TProfileChar;
typedef SourceValue<TProfileChar>::Type TType; // Is Dna.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59